* {
border: 0;
margin: 0;
padding: 0;
background-color:transparent;
}
body{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	background-color:#fff;
}
hr.hrT {
	height:10px;
	width:100%;
	background-color:#e3dfd8;
}
div.cont {
	width:950px;
	margin:0 auto;
}
div.divTop {
	text-align:left;
	background-image:url(/images/logo.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:247px;
	margin:5px 0;
}
div.divTopK {
	text-align:left;
	background-image:url(/images/logo_kitchen.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:247px;
	margin:5px 0;
}
div.divTopE {
	text-align:left;
	background-image:url(/images/logo_exterior.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:247px;
	margin:5px 0;
}
div.divTopL {
	text-align:left;
	background-image:url(/images/logo_lounge.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:247px;
	margin:5px 0;
}
div.divTopF {
	text-align:left;
	background-image:url(/images/logo_farmstay.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:247px;
	margin:5px 0;
}
div.divTopH {
	text-align:left;
	background-image:url(/images/logo_house_front.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:247px;
	margin:5px 0;
}
h1.h1Text {
	color:#d8d0c9;
	font-size:1.2em;
	font-style:italic;
	line-height:1em;
	padding:190px 0 5px 0;
	font-weight:bold;
	text-align:center;
	width:300px;
}
div.divLeft {
	width:291px;
	height:694px;
	background-color:#F4F2F0;
	margin: 9px 0 8px 0;
	float:left;
	margin: 2px 0 8px 0;
}
div.divRight {
	width:649px;
	height:694px;
	background-color:#F4F2F0;
	margin: 1px 0 8px 0;
	float:right;
}
h2.h2Heading {
	color:#742D17;
	font-size:1.3em;
	line-height:1.6em;
	font-weight:bold;
	font-stretch:0.1em;
	text-align:left;
	margin:15px 5px 5px 14px;
}
h2.nav {
	font-size:1.2em;
	text-align:left;
	padding:15px 5px 5px 8px;
	color:#d8d0c9;
	line-height:2em;
}
a:link, a:visited, a:active {
	/*color: #A59888;*/
	color:#742D17;
	text-decoration: none;
}
a:hover {
	color: #d8d0c9;
	text-decoration: none;
	background-color:#A59888;
}
p.pMain {
	text-align:left;
	margin:5px 3px 12px 14px;
	font-size:1.15em;
	line-height:1.5em;
	color: #504F16;
}
img.imgCameo {
	margin:61px 0 0 0;
	border-top:6px solid white;
}
img.imgMain {
	border-top:8px solid white;
}
div.divMap {
	border-top:6px solid white;
}
ul {
	margin:8px 20px 10px 45px;
	text-align:left;
	font-size:1.1em;
	color:#504F16;
}
li {
	margin:3px 5px 5px 5px;
	padding:3px 5px 5px 5px;
	line-height:1.3em;
}
div.divFooter {
	color:#747221;
	padding: 6px 0 0 0;
	border-top:4px groove #e3dfd8;
	line-height:1.5em;
	clear:both;
}